Subject: Informal last call: stale-if-error, stale-while-revalidate

From: Mark Nottingham <[email-masked]>
Date: Mon, 22 Sep 2008 20:51:18 +1000

With my "me" hat on, I'm going to request publication of the following  
two as Informational Real Soon Now;

http://tools.ietf.org/id/draft-nottingham-http-stale-while-revalidate-01.txt
http://tools.ietf.org/id/draft-nottingham-http-stale-if-error-01.txt

Last I heard there was no objection to doing so (with some discussion  
but no conclusion about shortening the names).

Cheers,

--
Mark Nottingham     http://www.mnot.net/